
IDI - Instrumentación de radares - Task #1645

Milestone # 1576 (Resolved): RC 2.1 IMAGING

Generar un log de reinicios y de requests HTTP para la Tiva

03/19/2019 02:16 PM - Joaquín Verástegui

Status: Closed Start date: 04/08/2019

Priority: Normal Due date: 04/15/2019

Assignee: Juan Llanos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/26/2019 10:36 PM - Juan Llanos

- Due date set to 04/08/2019

- Start date changed from 03/19/2019 to 04/01/2019

#2 - 03/26/2019 10:37 PM - Juan Llanos

- Due date changed from 04/08/2019 to 04/15/2019

- Start date changed from 04/01/2019 to 04/08/2019

#3 - 07/10/2019 08:04 PM - Juan Llanos

- Status changed from New to In progress

#4 - 01/02/2024 02:54 PM - John Rojas

- Status changed from In progress to Closed
